@media (min-width: 5001px) 
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(2.6);
    -webkit-transform: translate(-50%, -50%) scale(2.6);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}
@media (min-width: 4001px) and (max-width: 5000px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(2.1);
    -webkit-transform: translate(-50%, -50%) scale(2.1);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}
@media (min-width: 3501px) and (max-width: 4000px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(1.75);
    -webkit-transform: translate(-50%, -50%) scale(1.75);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}

@media (min-width: 3101px) and (max-width: 3500px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(1.58);
    -webkit-transform: translate(-50%, -50%) scale(1.58);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}
@media (min-width: 2801px) and (max-width: 3100px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(1.4);
    -webkit-transform: translate(-50%, -50%) scale(1.4);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}
@media (min-width: 2601px) and (max-width: 2800px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(1.38);

    -webkit-transform: translate(-50%, -50%) scale(1.38);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}
@media (min-width: 2401px) and (max-width: 2600px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(1.26);
    -webkit-transform: translate(-50%, -50%) scale(1.26);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}
@media (min-width: 2201px) and (max-width: 2400px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(1.16);
    -webkit-transform: translate(-50%, -50%) scale(1.16);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}

@media (min-width: 2000px) and (max-width: 2200px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(1.06);
    -webkit-transform: translate(-50%, -50%) scale(1.06);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
}
}

@media (min-width: 1801px) and (max-width: 1900px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.85);
    -webkit-transform: translate(-50%, -50%) scale(0.85);
    left: 50% !important;
    top: 50%;
   transform-origin: center center;
    position: absolute;
    width: 1785px;
}
}
@media (min-width: 1801px) and (max-width: 1900px) and (min-height: 600px) and (max-height: 800px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.63);
    -webkit-transform: translate(-50%, -50%) scale(0.63);
}

.campaign-better-way-text h2 {
    font-size: 23px;
    letter-spacing: 1px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 198px;
}
.membership-benefits-list {
    max-height: 500px;
}
.form-inner {
    margin: 0px 0 11px;
}
}

@media (min-width: 1601px) and (max-width: 1800px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.84);
    -webkit-transform: translate(-50%, -50%) scale(0.84);
    left: 50%;
    top: 50%;
    transform-origin: center center;
    position: absolute;
    width: 1785px;
}
}

@media (min-width: 1601px) and (max-width: 1800px) and (min-height: 500px) and (max-height: 800px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.53);
    -webkit-transform: translate(-50%, -50%) scale(0.53);
}
.form-outer {
    padding: 21px 32px 12px;
}
.campaign-better-way-text h2 {
    font-size: 30px;
    letter-spacing: 1px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 168px;
}
.membership-benefits-list {
    max-height: 450px;
}
.form-inner {
    margin: 0px 0 11px;
}
}

@media (min-width: 1501px) and (max-width: 1600px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.74);
    -webkit-transform: translate(-50%, -50%) scale(0.74);
    left: 50%;
    top: 50%;
    transform-origin: center center;
    position: absolute;
    width: 1785px;
}
}
@media (min-width: 1501px) and (max-width: 1600px) and (min-height: 500px) and (max-height: 650px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.52);
    -webkit-transform: translate(-50%, -50%) scale(0.52);
}
.form-outer {
    padding: 21px 32px 12px;
}
.campaign-better-way-text h2 {
    font-size: 30px;
    letter-spacing: 1px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 168px;
}
.membership-benefits-list {
    max-height: 450px;
}
.form-inner {
    margin: 0px 0 11px;
}
}
@media (min-width: 1501px) and (max-width: 1600px) and (min-height: 651px) and (max-height: 700px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.7);
    -webkit-transform: translate(-50%, -50%) scale(0.7);
}
}
@media (min-width: 1501px) and (max-width: 1600px) and (min-height: 800px) and (max-height: 900px)
{
.campaign-better-grid1-inner > h3 {
    font-size: 27px;
}
.membership-all-benefits h2 {
    font-size: 28px;
}
.membership-all-benefits h3 {
    font-size: 22px;
}
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.79);
    -webkit-transform: translate(-50%, -50%) scale(0.79);
}
.campaign-are-you-dealing-innner2 li {
    font-size: 19px;
}
.membership-all-benefits li {
    font-size: 19px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 248px;
}
.membership-benefits-list {
    max-height: 480px;
}
.form-inner input.form-field {
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    padding: 11px 20px;
}
}

@media (min-width: 1501px) and (max-width: 1600px) and (min-height: 900px) and (max-height: 1100px)
{
.campaign-better-way-text h2 {
    font-size: 35px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 33px;
}
.membership-all-benefits h2 {
    font-size: 28px;
}
.membership-all-benefits h3 {
    font-size: 22px;
}
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.79);
    -webkit-transform: translate(-50%, -50%) scale(0.79);
}
.campaign-are-you-dealing-innner2 li {
    font-size: 19px;
}
.membership-all-benefits li {
    font-size: 19px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 298px;
}
.membership-benefits-list {
    max-height: 650px;
}
.form-inner input.form-field {
    font-size: 16px;
    padding: 14px 20px;
}
.membership-grid-column1 {
    padding-right: 50px;
}
.membership-grid-column2 {
    padding-left: 25px;
    padding-right: 25px;
}
.membership-grid-column3 {
    padding-left: 50px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 51px;
    height: 63px;
    margin: -30px -16px 0 0;
}
.membership-grid-column2::after {
    margin-right: -40px;
}

}



@media (min-width: 1401px) and (max-width: 1500px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.68);
    -webkit-transform: translate(-50%, -50%) scale(0.68);
    left: 50%;
    top: 50%;
    transform-origin: center center;
    position: absolute;
    width: 1785px;
}
.membership-main.campaign-better-way-main {
    overflow: hidden;
}
}


@media (min-width: 1401px) and (max-width: 1500px) and (min-height: 600px) and (max-height: 650px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.62);
    -webkit-transform: translate(-50%, -50%) scale(0.62);
}
.betterway-logo-outer {
    padding: 15px 0;
}
.campaign-better-way-text {
    text-align: center;
    padding: 20px 30px 22px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 168px;
}
.membership-benefits-list {
    max-height: 470px;
}
.form-inner {
    margin: 0px 0 10px;
}
.form-outer {
    padding: 21px 32px 12px;
}
.campaign-are-you-dealing h3 {
    padding: 19px 0 17px 0;
}
}
@media (min-width: 1401px) and (max-width: 1500px) and (min-height: 750px) and (max-height:850px)
{
.campaign-better-grid1-inner > h3 {
    font-size: 31px;
}

.campaign-are-you-dealing-innner2 li {
    font-size: 19px;
}
.membership-all-benefits li {
    font-size: 19px;
}
.membership-all-benefits h2 {
    font-size: 30px;
}
.membership-benefits-list {
    max-height: 580px;
}
.form-inner input.form-field {
    font-size: 16px;
    padding: 13px 20px;
}
}
@media (min-width: 1401px) and (max-width: 1500px) and (min-height: 851px) and (max-height:1000px)
{
.campaign-better-way-text h2 {
    font-size: 37px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 33px;
}
.campaign-are-you-dealing h3 {
    font-size: 25px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 20px;
}
.membership-all-benefits li {
    font-size: 20px;
}
.membership-all-benefits h2 {
    font-size: 30px;
}
.membership-benefits-list {
    max-height: 600px;
}
.form-inner input.form-field {
    font-size: 16px;
    padding: 13px 20px;
}
.membership-all-benefits h3 {
    font-size: 21px;
}
.membership-grid-column1 {
    padding-right: 50px;
}
.membership-grid-column2 {
    padding-left: 25px;
    padding-right: 25px;
}
.membership-grid-column3 {
    padding-left: 50px;
}
.campaign-better-grid1 {
    padding: 35px 23px 38px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 60px;
    height: 63px;
}
.membership-grid-column2::after {
    margin-right: -45px;
}
}




@media (min-width: 1301px) and (max-width: 1400px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.7);
    -webkit-transform: translate(-50%, -50%) scale(0.7);
    left: 50%;
    top: 50%;
    transform-origin: center center;
    position: absolute;
    width: 1785px;
}
.membership-main.campaign-better-way-main {
    overflow: hidden;
}
}


@media (min-width: 1301px) and (max-width: 1400px) and (min-height: 600px) and (max-height: 650px)
{
.betterway-logo-outer {
    padding: 10px 0;
}
.campaign-better-way-text {
    text-align: center;
    padding: 20px 30px 22px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 168px;
}
.membership-benefits-list {
    max-height: 360px;
}
.form-inner {
    margin: 0px 0 10px;
}
.form-outer {
    padding: 21px 32px 12px;
}
.campaign-are-you-dealing h3 {
    padding: 19px 0 17px 0;
}
}
@media (min-width: 1301px) and (max-width: 1400px) and (min-height: 750px) and (max-height:850px)
{
.campaign-better-grid1-inner > h3 {
    font-size: 31px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 19px;
}
.membership-all-benefits li {
    font-size: 19px;
}
.membership-all-benefits h2 {
    font-size: 30px;
}
.membership-benefits-list {
    max-height: 560px;
}
.form-inner input.form-field {
    font-size: 16px;
    padding: 13px 20px;
}
}
@media (min-width: 1301px) and (max-width: 1400px) and (min-height: 851px) and (max-height:1000px)
{
.campaign-better-way-text h2 {
    font-size: 37px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 33px;
}
.campaign-are-you-dealing h3 {
    font-size: 25px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 20px;
}
.membership-all-benefits li {
    font-size: 20px;
}
.membership-all-benefits h2 {
    font-size: 30px;
}
.membership-benefits-list {
    max-height: 600px;
}
.form-inner input.form-field {
    font-size: 16px;
    padding: 13px 20px;
}
.membership-all-benefits h3 {
    font-size: 21px;
}
.membership-grid-column1 {
    padding-right: 50px;
}
.membership-grid-column2 {
    padding-left: 25px;
    padding-right: 25px;
}
.membership-grid-column3 {
    padding-left: 50px;
}
.campaign-better-grid1 {
    padding: 35px 23px 38px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 60px;
    height: 63px;
}
.membership-grid-column2::after {
    margin-right: -45px;
}
.betterway-logo-img {
    width: 127px;
}
.campaign-better-way-text {
    padding: 30px 30px 52px;
}
.campaign-are-you-dealing-innner2 {
    max-height: 278px;
}
.sign-up-heading span {
    font-size: 20px;
}
}



@media (min-width: 1201px) and (max-width: 1300px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.65);
    -webkit-transform: translate(-50%, -50%) scale(0.65);
    left: 50%;
    top: 50%;
    transform-origin: center center;
    position: absolute;
    width: 1785px;
}
.membership-main.campaign-better-way-main {
    overflow: hidden;
}



.refund-policy-top h2 {
    font-size: 26px;
}
.refund-policy-speaker-right h3 {
    width: 202px;
    height: 112px;
    padding: 24px 30px 0;
    font-size: 28px;
}
.refund-policy-content h4 {
    font-size: 20px;
}
.refund-policy-top {
    font-size: 14px;
    line-height: 22px;
}
.refund-policy-content p {
    margin-bottom: 5px;
}
.refund-policy-speaker {
    width: 19%;
}


}

@media (min-width: 1201px) and (max-width: 1300px) and (min-height: 651px) and (max-height:750px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 298px;
}
.membership-benefits-list {
    max-height: 500px;
}
.betterway-logo-img {
    width: 117px;
}
}
@media (min-width: 1201px) and (max-width: 1300px) and (min-height: 751px) and (max-height:850px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 298px;
}
.membership-benefits-list {
    max-height: 600px;
}
.betterway-logo-img {
    width: 117px;
}
.campaign-better-way-text h2 {
    font-size: 43px;
}
.membership-grid-column2 {
    padding-left: 20px;
    padding-right: 20px;
}
.membership-grid-column1 {
    padding-right: 40px;
}
.membership-grid-column3 {
    padding-left: 40px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 29px;
    padding: 0 0 24px;
}
.membership-all-benefits h2 {
    font-size: 30px;
}
.campaign-are-you-dealing h3 {
    padding: 31px 0 21px 0;
    font-size: 28px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 20px;
    padding: 0px 0 3px 23px;
    background-size: 18px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 46px;
    margin: -30px -17px 0 0;
}
.membership-grid-column2::after {
    margin-right: -35px;
}
}

@media (min-width: 1201px) and (max-width: 1300px) and (min-height: 851px) and (max-height:1050px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 338px;
}
.membership-benefits-list {
    max-height: 650px;
}
.betterway-logo-img {
    width: 147px;
}
.campaign-better-way-text h2 {
    font-size: 45px;
}
.membership-grid-column2 {
    padding-left: 20px;
    padding-right: 20px;
}
.membership-grid-column1 {
    padding-right: 40px;
}
.membership-grid-column3 {
    padding-left: 40px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 29px;
    padding: 0 0 24px;
}
.membership-all-benefits h2 {
    font-size: 34px;
}
.campaign-are-you-dealing h3 {
    padding: 31px 0 21px 0;
    font-size: 28px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 21px;
    padding: 0px 0 3px 28px;
    background-size: 20px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 46px;
    margin: -30px -17px 0 0;
}
.membership-grid-column2::after {
    margin-right: -35px;
}
.membership-all-benefits li {
    font-size: 21px;
}
.membership-all-benefits h3 {
    font-size: 25px;
    padding: 7px 0 20px;
}
.sign-up-heading h3 {
    font-size: 23px;
    line-height: 28px;
}
.sign-up-heading-right {
    padding-top: 15px;
}
.pioneer-annual-form-payment h6 {
    font-size: 17px;
}
.sign-up-heading span {
    font-size: 21px;
}
.pioneer-annual-form-payment h6 {
    font-size: 19px;
}
.form-inner input.form-field {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    padding: 17px 20px;
}
.all-field-required {
    font-size: 18px;
}
}

@media (min-width: 1101px) and (max-width: 1200px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.60);
    -webkit-transform: translate(-50%, -50%) scale(0.60);
    left: 50%;
    top: 50%;
    transform-origin: center center;
    position: absolute;
    width: 1785px;
}
.membership-main.campaign-better-way-main {
    overflow: hidden;
}
.membership-grid-column1 {
    padding-right: 30px;
}
.membership-grid-column2 {
    padding-left: 15px;
    padding-right: 15px;
}
.membership-grid-column3 {
    padding-left: 30px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 33px;
    margin: -30px -13px 0 0;
}
.membership-grid-column2::after {
    margin-right: -27px;
}




.refund-policy-top h2 {
    font-size: 26px;
}
.refund-policy-speaker-right h3 {
    width: 202px;
    height: 112px;
    padding: 24px 30px 0;
    font-size: 28px;
}
.refund-policy-content h4 {
    font-size: 20px;
}
.refund-policy-top {
    font-size: 14px;
    line-height: 22px;
}
.refund-policy-content p {
    margin-bottom: 5px;
}
.refund-policy-speaker {
    width: 19%;
}
}






@media (min-width: 1101px) and (max-width: 1200px) and (min-height: 651px) and (max-height:750px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 298px;
}
.membership-benefits-list {
    max-height: 600px;
}
.betterway-logo-img {
    width: 117px;
}
}
@media (min-width: 1101px) and (max-width: 1200px) and (min-height: 751px) and (max-height:850px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 338px;
}
.membership-benefits-list {
    max-height: 650px;
}
.betterway-logo-img {
    width: 147px;
}
.campaign-better-way-text h2 {
    font-size: 45px;
}
.membership-grid-column2 {
    padding-left: 20px;
    padding-right: 20px;
}
.membership-grid-column1 {
    padding-right: 40px;
}
.membership-grid-column3 {
    padding-left: 40px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 29px;
    padding: 0 0 24px;
}
.membership-all-benefits h2 {
    font-size: 34px;
}
.campaign-are-you-dealing h3 {
    padding: 31px 0 21px 0;
    font-size: 28px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 21px;
    padding: 0px 0 3px 28px;
    background-size: 20px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 46px;
    margin: -30px -17px 0 0;
}
.membership-grid-column2::after {
    margin-right: -35px;
}
.membership-all-benefits li {
    font-size: 21px;
}
.membership-all-benefits h3 {
    font-size: 25px;
    padding: 7px 0 20px;
}
.sign-up-heading h3 {
    font-size: 23px;
    line-height: 28px;
}
.sign-up-heading-right {
    padding-top: 15px;
}
.pioneer-annual-form-payment h6 {
    font-size: 17px;
}
.sign-up-heading span {
    font-size: 21px;
}
.pioneer-annual-form-payment h6 {
    font-size: 19px;
}
.form-inner input.form-field {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    padding: 17px 20px;
}
.all-field-required {
    font-size: 18px;
}
}

@media (min-width: 1101px) and (max-width: 1200px) and (min-height: 851px) and (max-height:1050px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 358px;
}
.membership-benefits-list {
    max-height: 700px;
}
.campaign-better-grid1 {
    padding: 45px 23px 48px;
}
.betterway-logo-img {
    width: 147px;
}
.campaign-better-way-text h2 {
    font-size: 45px;
}
.membership-grid-column2 {
    padding-left: 20px;
    padding-right: 20px;
}
.membership-grid-column1 {
    padding-right: 40px;
}
.membership-grid-column3 {
    padding-left: 40px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 34px;
    padding: 0 0 24px;
}
.membership-all-benefits h2 {
    font-size: 38px;
}
.campaign-are-you-dealing h3 {
    padding: 35px 0 23px 0;
    font-size: 30px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 23px;
    padding: 0px 0 3px 36px;
    background-size: 24px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 46px;
    margin: -30px -17px 0 0;
}
.membership-grid-column2::after {
    margin-right: -35px;
}
.membership-all-benefits li {
    font-size: 23px;
    background-size: 24px;
}
.membership-all-benefits h3 {
    font-size: 27px;
    padding: 10px 0 24px;
}
.sign-up-heading h3 {
    font-size: 23px;
    line-height: 28px;
}
.sign-up-heading-right {
    padding-top: 15px;
}
.pioneer-annual-form-payment h6 {
    font-size: 17px;
}
.sign-up-heading span {
    font-size: 21px;
}
.pioneer-annual-form-payment h6 {
    font-size: 21px;
    padding: 12px 0px;
}
.form-inner input.form-field {
    font-size: 21px;
    line-height: 27px;
    font-weight: 400;
    padding: 17px 20px;
}
.all-field-required {
    font-size: 18px;
}
.self-care-form--btn .self-care-form-subit {
    width: 159px;
    font-size: 26px;
    height: 60px;
}
}








@media (min-width: 1001px) and (max-width: 1100px)
{
.campaign-better-container {
    transform: translate(-50%, -50%) scale(0.54);
    -webkit-transform: translate(-50%, -50%) scale(0.54);
    left: 50%;
    top: 50%;
    transform-origin: center center;
    position: absolute;
    width: 1785px;
}
.membership-main.campaign-better-way-main {
    overflow: hidden;
}
.membership-grid-column1 {
    padding-right: 30px;
}
.membership-grid-column2 {
    padding-left: 15px;
    padding-right: 15px;
}
.membership-grid-column3 {
    padding-left: 30px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 33px;
    margin: -30px -13px 0 0;
}
.membership-grid-column2::after {
    margin-right: -27px;
}




.refund-policy-top h2 {
    font-size: 26px;
}
.refund-policy-speaker-right h3 {
    width: 202px;
    height: 112px;
    padding: 24px 30px 0;
    font-size: 28px;
}
.refund-policy-content h4 {
    font-size: 20px;
}
.refund-policy-top {
    font-size: 14px;
    line-height: 22px;
}
.refund-policy-content p {
    margin-bottom: 5px;
}
.refund-policy-speaker {
    width: 19%;
}
.policy-refund-popup .modal-dialog {
    width: 500px;
}
.refund-policy-speaker-right {
    padding-top: 0px;
}
}






@media (min-width: 1001px) and (max-width: 1100px) and (min-height: 601px) and (max-height:650px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 298px;
}
.membership-benefits-list {
    max-height: 600px;
}
.betterway-logo-img {
    width: 117px;
}
}
@media (min-width: 1001px) and (max-width: 1100px) and (min-height: 651px) and (max-height:750px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 338px;
}
.membership-benefits-list {
    max-height: 650px;
}
.betterway-logo-img {
    width: 147px;
}
.campaign-better-way-text h2 {
    font-size: 45px;
}
.membership-grid-column2 {
    padding-left: 20px;
    padding-right: 20px;
}
.membership-grid-column1 {
    padding-right: 40px;
}
.membership-grid-column3 {
    padding-left: 40px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 29px;
    padding: 0 0 24px;
}
.membership-all-benefits h2 {
    font-size: 34px;
}
.campaign-are-you-dealing h3 {
    padding: 31px 0 21px 0;
    font-size: 28px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 21px;
    padding: 0px 0 3px 28px;
    background-size: 20px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 46px;
    margin: -30px -17px 0 0;
}
.membership-grid-column2::after {
    margin-right: -35px;
}
.membership-all-benefits li {
    font-size: 21px;
}
.membership-all-benefits h3 {
    font-size: 25px;
    padding: 7px 0 20px;
}
.sign-up-heading h3 {
    font-size: 23px;
    line-height: 28px;
}
.sign-up-heading-right {
    padding-top: 15px;
}
.pioneer-annual-form-payment h6 {
    font-size: 17px;
}
.sign-up-heading span {
    font-size: 21px;
}
.pioneer-annual-form-payment h6 {
    font-size: 19px;
}
.form-inner input.form-field {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    padding: 17px 20px;
}
.all-field-required {
    font-size: 18px;
}
.form-inner-info {
    top: 21px;
}
}

@media (min-width: 1001px) and (max-width: 1100px) and (min-height: 751px) and (max-height:850px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 358px;
}
.membership-benefits-list {
    max-height: 700px;
}
.campaign-better-grid1 {
    padding: 45px 23px 48px;
}
.betterway-logo-img {
    width: 147px;
}
.campaign-better-way-text {
    text-align: center;
    padding: 30px 30px 62px;
}   
.betterway-logo-outer {
    padding: 48px 0 18px;
}
.campaign-better-way-text h2 {
    font-size: 55px;
}
.membership-grid-column2 {
    padding-left: 20px;
    padding-right: 20px;
}
.membership-grid-column1 {
    padding-right: 40px;
}
.membership-grid-column3 {
    padding-left: 40px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 34px;
    padding: 0 0 24px;
}
.membership-all-benefits h2 {
    font-size: 38px;
}
.campaign-are-you-dealing h3 {
    padding: 35px 0 23px 0;
    font-size: 30px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 23px;
    padding: 0px 0 3px 36px;
    background-size: 24px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 46px;
    margin: -30px -17px 0 0;
}
.membership-grid-column2::after {
    margin-right: -35px;
}
.membership-all-benefits li {
    font-size: 23px;
    background-size: 24px;
}
.membership-all-benefits h3 {
    font-size: 27px;
    padding: 10px 0 24px;
}
.sign-up-heading h3 {
    font-size: 23px;
    line-height: 28px;
}
.sign-up-heading-right {
    padding-top: 15px;
}
.pioneer-annual-form-payment h6 {
    font-size: 17px;
}
.sign-up-heading span {
    font-size: 21px;
}
.pioneer-annual-form-payment h6 {
    font-size: 21px;
    padding: 12px 0px;
    max-width: 100%;
}
.form-inner input.form-field {
    font-size: 21px;
    line-height: 27px;
    font-weight: 400;
    padding: 17px 20px;
}

.all-field-required {
    font-size: 18px;
}
.self-care-form--btn .self-care-form-subit {
    width: 159px;
    font-size: 26px;
    height: 60px;
}
.pioneer-annual-form-payment-left {
    display: flex;
    width: 100%;
    margin-left: 0;
}
.form-inner-info {
    top: 22px;
}
}

@media (min-width: 1001px) and (max-width: 1100px) and (min-height: 851px) and (max-height:1050px)
{
.campaign-are-you-dealing-innner2 {
    max-height: 458px;
}
.membership-benefits-list {
    max-height: 850px;
}
.campaign-better-grid1 {
    padding: 45px 23px 48px;
}
.betterway-logo-img {
    width: 197px;
}
.betterway-terms li {
    font-size: 28px;
}
.campaign-better-way-text h2 {
    font-size: 45px;
}
.membership-grid-column2 {
    padding-left: 20px;
    padding-right: 20px;
}
.membership-grid-column1 {
    padding-right: 40px;
}
.membership-grid-column3 {
    padding-left: 40px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 38px;
    padding: 0 0 24px;
}
.membership-all-benefits h2 {
    font-size: 38px;
}
.campaign-are-you-dealing h3 {
    padding: 35px 0 23px 0;
    font-size: 34px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 26px;
    padding: 0px 0 3px 39px;
    background-size: 26px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 46px;
    margin: -30px -17px 0 0;
}
.membership-grid-column2::after {
    margin-right: -35px;
}
.membership-all-benefits li {
    font-size: 26px;
    background-size: 26px;
    background-position: top 7px left;
    padding: 0 0 0 38px;
}
.membership-all-benefits ul {
    padding-left: 30px;
}
.membership-all-benefits h3 {
    font-size: 29px;
    padding: 13px 0 24px;
}
.sign-up-heading h3 {
    font-size: 30px;
    line-height: 28px;
}

.sign-up-heading span {
    font-size: 26px;
}
.sign-up-heading-right {
    padding-top: 15px;
}
.pioneer-annual-form-payment h6 {
    font-size: 17px;
}
.sign-up-heading span {
    font-size: 21px;
}
.pioneer-annual-form-payment h6 {
    font-size: 21px;
    padding: 12px 0px;
    max-width: 100%;
}
.form-inner input.form-field {
    font-size: 23px;
    line-height: 27px;
    font-weight: 400;
    padding: 22px 20px;
}

.all-field-required {
    font-size: 21px;
    margin: 10px 0 0 125px;
}
.self-care-form--btn .self-care-form-subit {
    width: 159px;
    font-size: 26px;
    height: 60px;
}
.pioneer-annual-form-payment-left {
    display: flex;
    width: 100%;
    margin-left: 0;
}
.campaign-better-way-text {
    padding: 30px 30px 62px;
}
.form-inner-info {
    top: 25px;
}
}


@media  (max-width: 1000px)
{
.membership-inner {
    height: auto;
}
.campaign-better-way-text {
    text-align: center;
    padding: 30px 10px 32px;
}
.campaign-better-way-text h2 {
    font-size: 23px;
    letter-spacing: 1px;
}

.membership-grid-column1,
.membership-grid-column2,
.membership-grid-column3 {
    width: 100%;
}
.membership-grid-row {
    padding: 0 20px;
}
.membership-grid-column1 {
    padding-right: 0;
}
.membership-grid-column2 {
    padding-left: 0;
    padding-right: 0;
}
.membership-grid-column2 {
    margin: 70px 0;
}
.membership-grid-column3 {
    padding-left: 0;
}
.betterway-logo-outer {
    padding: 18px 20px;
}
.membership-grid-column1::after, .membership-grid-column2::after {
    width: 80px;
    height: 43px;
    top: 100%;
    margin: 15px -40px 0 0;
    right: 50%;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}
.membership-grid-column2::after {
    margin-right: -40px;
}



.refund-policy-top h2 {
    font-size: 22px;
}   
.refund-policy-speaker-right h3 {
    width: 145px;
    height: 82px;
    padding: 14px 20px 0;
    font-size: 23px;
}
.refund-policy-content h4 {
    font-size: 17px;
}
.refund-policy-top {
    font-size: 12px;
    line-height: 22px;
}
.refund-policy-content p {
    margin-bottom: 5px;
}

.refund-policy-speaker {
    width: 19%;
}
.policy-refund-popup .modal-dialog {
    width: 400px;
}
.refund-policy-speaker-right {
    padding-top: 0px;
}
.refund-policy-content {
    padding: 9px 26px 11px;
}

}

@media  (max-width: 767px)
{
.sign-up-return img {
    margin: -30px 0 0;
    transform: rotate(0deg);
    max-width: 130px;
    position: absolute;
    top: 47px;
    left: -5px;
}
.campaign-better-way-text h2 {
    font-size: 23px;
    letter-spacing: 0px;
}
.membership-main.campaign-better-way-main {
    background-size: cover;
}


/*Privay policy css start*/
#beyond-privcay-policies .personlized-newsletter-content.beyond-virtual-popup, #beyond-terms-conditions .personlized-newsletter-content.beyond-virtual-popup {
	padding: 10px 0;
}
.beyond-faq-outer {
	padding: 15px;
}
.beyond-faq-outer h2 {
	font-size: 22px;
}
.beyond-faq-outer h4 {
	font-size: 18px;
}
.beyond-faq-outer p {
	font-size: 14px;
}
.beyond-virtual .close-btn a {
	height: 36px;
	width: 36px;
	font-size: 16px;
	line-height: 36px;
}
.beyond-virtual .close-btn {
	right: -18px;
	top: -18px;
}
/*Privay policy css end*/


}
@media  (max-width: 640px)
{
.campaign-better-way-text h2 {
    font-size: 18px;
}
.campaign-better-grid1 {
    background: #fff;
    padding: 25px 23px 18px;
    border-radius: 10px;
    box-shadow: 0 0 40px rgba(46,46,46,0.24);
    height: 100%;
}
.campaign-better-way-text {
    padding: 20px 0px 12px;
}
.campaign-better-grid1-inner > h3 {
    font-size: 19px;
    padding: 0 0 14px;
}
.campaign-are-you-dealing h3 {
    padding: 20px 0 12px 0;
    font-size: 18px;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 15px;
}
.campaign-better-grid2 .campaign-better-grid1-inner {
    padding: 26px 10px 23px 10px;
}
.membership-all-benefits ul {
    padding-left: 20px;
}
.sign-up-heading-right {
    padding-right: 0px;
    padding-bottom: 0px;
}
.sign-up-heading h3 {
    font-size: 19px;
}
.sign-up-heading p {
    font-size: 23px;
    line-height: 27px;
    padding-top: 2px;
}
.sign-up-return img {
    max-width: 110px;
}
.membership-all-benefits li {
    font-size: 15px;
}
.form-outer {
    padding: 31px 21px 22px;
}
.all-field-required {
    margin: 10px 0 0 100px;
}
.betterway-logo-outer {
    text-align: center;
}
.betterway-logo-img {
    width: 100%;
}
.betterway-logo-img img {
    max-width: 80px;
}
.betterway-terms li {
    font-size: 16px;
    padding: 0 20px 0 20px;
    margin: 0;
}
.betterway-terms {
    align-self: center;
    margin: auto;
    margin-top: 20px;
}


.sign-up-price {
	height: 93px;
	width: 94px;
	right: 3px;
	top: 32px;
	font-size: 16px;
}
body .sign-up-price span {
	font-size: 14px;
}
}

@media  (max-width: 479px)
{
.campaign-better-grid1-inner > h3 {
    font-size: 17px;
    padding: 0 0 14px;
}
.campaign-better-grid1 {
    padding: 17px 15px 16px;
}
.campaign-are-you-dealing h3 {
    padding: 20px 0 12px 0;
    font-size: 17px;
    letter-spacing: 0;
}
.campaign-are-you-dealing-innner2 li {
    font-size: 13px;
}
.membership-all-benefits h2 {
    font-size: 22px;
}
.membership-all-benefits h3 {
    font-size: 18px;
    padding: 6px 0 10px;
}
.membership-all-benefits ul {
    padding-left: 10px;
}
.membership-all-benefits li {
    font-size: 13px;
    background-position: top 2px left;
    padding-left: 23px;
    background-size: 15px;
}
.sign-up-heading-left {
    width: 18%;
    padding-right: 0;
    padding-left: 0;
}
.pioneer-annual-form-payment h6 {
    max-width: 100%;
}
.pioneer-annual-form-payment-left {
    width: 100%;
}
.form-outer {
    padding: 21px 15px 15px;
}
.form-inner input.form-field {
    font-size: 13px;
    line-height: 27px;
    padding: 6px 9px;
}
.betterway-terms li {
    font-size: 13px;
    padding: 0 6px;
    margin: 0;
}
.all-field-required {
    margin: 10px 0 10px 0;
    float: right;
    width: 100%;
}
.shares-badge {
    bottom: 28px;
    left: 6px;
}
.paypal-form-wrap {
    top: 91px;
    width: calc(100% - 30px);
}
.sign-up-heading h3 {
    font-size: 15px;
}
.sign-up-heading p {
	font-size: 15px;
	line-height: 22px;
	padding-top: 0px;
	margin-bottom: 1px;
}
.sign-up-heading {
	padding: 14px 13px 19px;
}
.sign-up-heading span {
    font-size: 14px;
}
/*Policy refund*/
.policy-refund-popup .modal-dialog {
    width: 280px;
}
.refund-policy-speaker-right {
    padding-top: 0px;
    padding-left: 20px;
}
.refund-policy-speaker {
    width: 28%;
}
.refund-policy-content {
    padding: 9px 14px 11px;
}
.policy-refund-popup .close {
    right: -12px;
}
.sign-up-heading-right {
    padding: 0;
}
.sign-up-heading h3 {
    font-size: 12px;
}
.sign-up-return img {
    top: 37px;
}
.campaign-better-way-text h2 {
    padding: 0 5%;
}


.sign-up-price {
	height: 73px;
	width: 74px;
	right: 3px;
	top: 20px;
	font-size: 13px;
	padding: 19px 0 0;
}
body .sign-up-price span {
	font-size: 11px;
}
.sign-up-price-tooltip {
	font-size: 11px;
}
}